body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:left;
	background:#fbf5d8;}
	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}
	
#page_wrapper {}

/* ############################### HEADER ############################### */
#header {
	width: 920px;
	height: 130px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background:url(../images/template/header_bg.gif) no-repeat left top;
	position:relative;}

/* ############################### LOGO */
#header #logo {margin:58px 0 0 98px; float:left;}

#header #logo div#display_homepage_title {
	margin:0;
	padding:0;
	width:220px;}
	
#header #logo div#display_homepage_title a {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
	text-align:left;
	display:block;}
	
#header #logo div#display_homepage_title a#homepage_title {text-indent:0; color:#cc4c2e; font-size:30px; font-family:Rockwell, Georgia, Times, "Times New Roman", serif;}
#header #logo #tagline {margin:0 0 0 4px; color:#aab926; font-size:17px; font-family:Rockwell, Georgia, Times, "Times New Roman", serif; text-transform:uppercase;}

/* ############################### SITE TOOLS */
#site_tools {
	margin:10px 15px 0 0;
	padding:12px;
	color:#006699;
	font-size:11px;
	text-align:right;
	float:right;}
	
#site_tools ul {margin:0; padding:0; list-style:none;}
#site_tools li {margin:0 0 0 10px; padding:0; display:inline;}
	
#site_tools a {color:#006699;}
#site_tools a:hover {color:#cc4c2e; text-decoration:underline;}
	
/* ############################### LEFT_NAV ############################### */
#left_nav {
	margin:0 20px 0 0;
	padding:0;
	width:200px;
	text-align:left;
	float:left;}
	
/* ############################### SEARCH BOX */
#display_search_wrapper {margin:0 0 8px; padding:0;}
	
#display_search {margin:0; padding:0;}
	
#display_search_wrapper input {
	margin:0;
	padding:8px 8px;
	width:163px;
	font-size:11px;
	color:#333;
	border:none;
	background:url(../images/template/search_bg.gif) left no-repeat;}
	
#display_search_wrapper input.empty{}

#display_search_wrapper img{
	margin:0;
	padding:0;}

/* ############################### DROP DOWNS */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}
	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### MAILING LIST */
#eList {
	margin:0;
	padding:0;
	font-size:12px;
	color:#1170a0;
	text-align:left;}
	
#eList p {margin:0 0 6px; padding:0; font-weight:bold;}
	
#elist_field {
	margin:0;
	padding:3px 4px 2px;
	width:141px;
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	border:1px solid #ccc;
	border-right:none;
	float:left;}

#elist_field.empty{}

#elist_btn {padding:0; margin:0; float:left;}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding:20px 10px;
	width:900px;
	text-align:left;
	background:#fff;
	border-bottom:3px solid #cc4c2e;}
	
#content_area {
	margin:0;
	padding:0;
	width:680px;
	text-align:left;
	float:left;}

#content #content_area table{text-align:left;}

#homepage {}
#homepage img{}
#homepage a{}
#homepage div{}
#homepage p{}

/* ############################### FOOTER ############################### */
#footer {
	margin:0 auto 20px;
	padding:8px 10px;
	width:900px;
	color:#666;
	font-size:10px;
	text-align:center;}

/* ############################### FOOTER LEFT */
#footer_left {margin:0; padding:0; float:left;}

/* ############################### FOOTER RIGHT */
#footer_right {margin:0; padding:0; text-align:right; float:right;}

#footer_right a:hover {color:#cc4c2e; text-decoration:underline;}
	
#footer_right ul {margin:0 0 2px; padding:0; list-style:none;}
#footer_right ul li {margin:0; padding:0 5px 0 3px; *padding:0 4px 0 6px; border-right:1px solid #666; display:inline;}
	
#footer_right p {margin:0; padding:0;}

/* ############################### WINTER 2009 FIXES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}

/* ############################### CONTENT AREA PADDING FIX ############################### */
#content #content_area table{border-collapse: collapse; }
#content #content_area td{padding:0;}